/*@import 'screen_device.css';*/
@import 'slider.css';
:root
{
	--animation-duration: 30s;
}
html,
body
{
	margin: 0 !important;   
	height: 100%;	
}
.divHead
{
	display: flex;
	flex-direction: row;
	justify-content: space-around;
	height: 16%;
}
.divContact
{
	display: flex;
	flex-direction: row;
	align-items: center;
}
.divLang
{
	user-select: none;
	width: 38px;
	height: 20px; 
}
.divMenu
{
	display: flex;
	flex-direction: row;
	justify-content: space-around;
	color: white;
	font-size: 0.9em;
	word-wrap: normal;
	background-color: #2eb035;
	user-select: none;
	height: 6%;
	align-items: center;
}
.divSlider
{
	position: relative;
	width: 100%;
	height: 40vh;
	white-space: nowrap;
	overflow: hidden;
}
.divCarret
{
	position: absolute;
	width: 3%;
	margin-top: 1%;
	margin-left: 1.25%;
	height: 93%;
	background: #e9e7e7;
	opacity: 0.5;
	border: solid grey 1px;
	border-radius: 5px;
	z-index: 9999;
	transform: translate(43%, 0);
	animation: carretMove 3.7s linear infinite;
}
@keyframes carretMove
{
	0%
	{
		transform: translate(43%, 0);
	}
	50%
	{
		transform: translate(1398.5%, 0);
	}
	100%
	{
		transform: translate(2700%, 0);
	}
}
[class^="divMenuItem"]
{
	height: 100%;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
    font-family: "Tahoma";
	white-space: nowrap;
	align-items: center;
}
.divMenu:hover,
.divLang:hover
{
	cursor: pointer;
}
.divMain
{
	height: auto;
	overflow: auto;
}
.divMainPage
{
	/*height: 100%;*/
	/*padding: 1% 1% 0% 1%;*/
}

.divAdvance
{
	height: 20vh;
	display: flex;
	flex-direction: row;
	justify-content: space-around;
	width: 100%;
	margin-bottom: 1%;
}
.divAdvance div
{
	width: 30%;
	border: solid #46c249 3px;
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.divAdvance div img
{
	width: 100%;
	height: 100%;
}
.divBlockMedics
{
	display: flex;
	flex-direction: column;
	justify-content: space-around;
	height: 76%;
	background-color: #a5a5ce;
	margin-top: 1%;
}
.divBlockMedicsTitle
{
	display: flex;
	flex-direction: column;
	justify-content: space-around;
	background-color: #a5a5ce;
	text-align: center;
	padding: 1%;
	height: 3%;
}
.divBlockMedicsContent
{
	display: flex;
	flex-direction: row;
	justify-content: space-around;
	padding: 1%;
	align-self: center;
	background-color: #e3dddd;
	height: 20%;
	overflow: hidden;
}
.divImgMedics
{
	width: 50%;
	display: flex;
	flex-direction: row;
	justify-content: space-around;
	align-items: center;
	
}
.divImgMedics div
{
	width: 75%;
	height: 75%;
}
.divBlockMedicsText
{
	display: flex;
	flex-direction: column;
	align-self: center;
	text-align: justify;
	font-size: 0.9em;
	width: 65%;
	padding-left: 1%;
	padding-right: 1%;
}
.divFooter
{
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	color: #b9d2e6;
	font-size: 1.2em;
	padding: 2%;
	background-color: #646265;
	min-height: 3vh;
}
.divMember
{
	user-select: none;
}
.divAbout,
.product,
.MicrochipScientificResearch,
.MicrochipDiagnostics,
.MicrochipLigands,
.Applications,
.usingMicrochip,
.RecommendedEquipment,
.technology,
.MicrochipProduction,
.AnalisysOnMicrochip,
.QualityControl,
.scientificActivity,
.HumanGlycans,
.partnership,
.ContractManufacturing,
.ScientificResearch,
.contacts
{
	min-height: 55vh;
	height: auto;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	font-size: 1.3em;
	color: #4a4a4a;
	padding-top: 2%;
	padding-right: 2%;
	padding-left: 2%;
}
.distribution
{
	min-height: 55vh;
	height: auto;
	display: flex;
	flex-direction: column;
	justify-content: space-around;
	align-items: center;
	font-size: 1.3em;
	color: #4a4a4a;
	padding-right: 2%;
	padding-left: 2%;
}
.divAbout div,
.product div,
.MicrochipScientificResearch div,
.MicrochipDiagnostics div,
.MicrochipLigands div,
.Applications div,
.usingMicrochip div,
.RecommendedEquipment div,
.technology div,
.MicrochipProduction div,
.AnalisysOnMicrochip div,
.QualityControl div,
.scientificActivity div,
.HumanGlycans div,
.partnership div,
.distribution div,
.ContractManufacturing div,
.ScientificResearch div,
.contacts div
{
	text-align: justify;
	padding-top: 1%;
}
.divProductTitle
{
	font-size: 1.2em;
	color: #115d15;
	font-weight: bolder;
}
.divImage
{
	width: 100%;
	display: flex;
	flex-direction: row;
	justify-content: space-around;
}
.divBuffers
{
	width: 100%;
	display: flex;
	flex-direction: row;
	justify-content: space-around;
}
.divBufferTitle
{
	font-style: italic; 
}
.divPartners
{
	display: grid;
  	grid-template-columns: 1fr 1fr 1fr;
  	grid-gap: 2vw;
}
.divPartners a
{
	text-decoration: none; 
	color: #1a913f;
}
.div_activated_slide
{
	display: flex;
	flex-direction: row;
	width: 100%;
/*	height: 100%;*/
	justify-content: center;
	align-items: center;
}
.div_activated_slide_wrapper
{
	display: flex;
	flex-direction: column;
	width: 95%;
	height: 95%;
	justify-content: center;
	align-items: center;
}
.div_activated_slide_title
{
	display: flex;
	flex-direction: row;
	width: 100%;
/*	justify-content: center;*/
	align-items: center;
	font-size: 1.2em;
	color: #115d15;
	font-weight: bolder;
}
.div_activated_slide_images
{
	display: flex;
	flex-direction: row;
	width: 100%;
	height: 15em%;
	justify-content: center;
	align-items: center;
}
.div_activated_slide_images_wrapper
{
	display: flex;
	flex-direction: row;
	width: 100%;
	height: 100%;
	justify-content: space-between;
	align-items: center;
}
.div_activated_slide_paragraph
{
	margin-top: 1%;
	margin-bottom: 1%;
	font-size: 1.3em;
    color: #4a4a4a;
    display: flex;
	flex-direction: row;
	width: 100%;
/*	justify-content: space-around;*/
	align-items: center;
	text-align: justify;
}
/*списки*/
.ulSubMenu
{
	display: none;
	z-index: 0;
	list-style-type: none;
	background-color: #ebebec;
	color: black;
	padding: 1% 1% 1% 1%;
	margin-top: 0;
	box-shadow: 5px 7px 5px 5px #a6b1ab;
	border-left: solid #cfe7d9 1px;
	border-right: solid #cfe7d9 1px;
	border-bottom: solid #cfe7d9 1px;
}
.ulSubMenu li
{
	list-style-position: inside;
	padding-top: 2%;
	padding-bottom: 10%;
	font-size: 10pt;
}
.ulSlider
{
	padding: 0;
	margin: 0;
	list-style-type: none;
}
.ulSphereGreen li
{
	list-style-type: none;
	font-size: 1.0em;
}
.ulSphereGreen
{
	list-style-image: url(../images/sphere.svg);
}
.li_activated_slide
{
	font-size: 1em;
    color: #4a4a4a;
	text-align: justify;
}
/*спаны*/
.spanRightArrow:hover,
.spanLeftArrow:hover,
.imgLogo:hover
{
	cursor: pointer;
}
.divPartners a:hover
{
	cursor: pointer;
	font-weight: bolder;
}
.imgLogo
{
	width: 40%;
	padding: 1% 1% 1% 1%;
}
.imgLang
{
	width: 100%;
	height: 100%;
}
.imgSlider
{
	min-height: 100% !important;
	position: absolute;
	left: 0;
}
.imgMedics
{
	width: 100%;
	height: 100%;
}
.imgMicrochip
{
	width: 70%;
}
.image_activated_slide
{
	width: 45%;
	height: 50%;
}
.photoMicrochip
{
	width: 30%;
}
/*инпуты*/

/*кнопки*/

/*таблицы*/
.tableBuffers
{
	table-layout: fixed;
	width: 50%;
	border-collapse: collapse;
}
.tableBuffers td
{
	border: solid black 1px;
}
.tableBuffers td > div
{
	text-align: center;
	height: 30px;
}
#iframeMap
{
	height: 200%;
}
@media screen and (min-width: 360px) and (orientation: portrait)
{
	.divMenu
	{
		font-size: 0.4em;
	}
	.divSlider
	{
		height: 10vh;
	}
	.divBlockMedicsText
	{
		font-size: 0.5em;
	}
	.divAdvance
	{
		height: 10vh;
	}
	.divMember
	{
		font-size: 0.7em;
	}
	.imgMedics
	{
		width: 100%;
		height: 75%;
	}
	.divAbout
	{
		font-size: 0.9em;
	}
	.product,
	.MicrochipDiagnostics,
	.MicrochipScientificResearch,
	.MicrochipLigands,
	.RecommendedEquipment,
	.usingMicrochip,
	.MicrochipLigands,
	.Applications,
	.technology,
	.MicrochipProduction,
	.AnalisysOnMicrochip,
	.QualityControl,
	.HumanGlycans,
	.partnership,
	.ContractManufacturing,
	.ScientificResearch,
	.scientificActivity
	{
		font-size: 0.7em;
	}
}
@media screen and (min-width: 375px) and (orientation: portrait)
{
	.divMenu
	{
		font-size: 0.45em;
	}
	.divSlider
	{
		height: 10vh;
	}
	.divBlockMedicsText
	{
		font-size: 0.55em;
	}
	.divAdvance
	{
		height: 10vh;
	}
	.divMember
	{
		font-size: 0.7em;
	}
}
@media screen and (min-width: 667px) and (orientation: landscape)
{
	.divMenu
	{
		font-size: 0.6em;
	}
}
@media screen and (min-width: 991px)
{
	.divMenu
	{
		font-size: 0.8em;
	}
}
@media screen and (min-width: 1024px)
{
	.divMenu
	{
		font-size: 0.9em;
	}
}